UseEvergreenRuntime: true
WebView2RuntimeTainted: false
RuntimeTestingMode: false
WebView2RuntimeFlags: []
WPFRenderingMode: software
TaskbarPlaybackProgress: true
ModifyAudioSession: false
NowPlayingAsWindowTitle: true
EnableGSMTC: true
UseProxy: false
ProxyServer: ''
ProxyPAC: ''
